View Issue Details

IDProjectCategoryLast Update
0023428AI War 2[All Projects] Bug - GameplayJul 26, 2020 11:14 pm
ReporterzeusalmightyAssigned ToBadgerBadger 
Severityminor 
Status resolvedResolutionfixed 
Product Version2.102 Digression For Quality 
Fixed in Version2.108 Galactic War Units And The Exostrike 
Summary0023428: Bug report -- Dyson units not marking up after completing Hack
DescriptionTested the new Dyson hack that allows Dyson units to mark up after completing the "Increase max strength" hack (and after Dyson calms down from post-hack)

Dyson units still mark 1

Save from immediately after the hack

Autosave is a during hack interval but will take a few minutes to complete
TagsNo tags attached.

Relationships

related to 0023469 resolvedBadgerBadger Dyson Sphere ships do not increase in Mark level after the 'Increase Dyson Max Strength' hack 

Activities

zeusalmighty

Jul 21, 2020 12:56 am

reporter  

Autosave.3600.save (561,336 bytes)
Dyson Hack_no mark.save (581,833 bytes)

BadgerBadger

Jul 21, 2020 1:09 am

manager   ~0057735

The markup only applies to new units created by the dyson, not pre-existing units

BadgerBadger

Jul 21, 2020 1:27 am

manager   ~0057737

The hacking description says
This Hack will increase this Dyson Sphere's max strength (and mark level for newly built ships).

BadgerBadger

Jul 22, 2020 2:33 pm

manager   ~0057777

Apparently newly created units aren't marking up correctly. Will investigate later.

BadgerBadger

Jul 26, 2020 11:14 pm

manager   ~0057865

Fixed

Issue History

Date Modified Username Field Change
Jul 21, 2020 12:56 am zeusalmighty New Issue
Jul 21, 2020 12:56 am zeusalmighty File Added: Dyson Hack_no mark.save
Jul 21, 2020 12:56 am zeusalmighty File Added: Autosave.3600.save
Jul 21, 2020 1:09 am BadgerBadger Assigned To => BadgerBadger
Jul 21, 2020 1:09 am BadgerBadger Status new => closed
Jul 21, 2020 1:09 am BadgerBadger Resolution open => no change required
Jul 21, 2020 1:09 am BadgerBadger Fixed in Version => 2.103 Hotfix
Jul 21, 2020 1:09 am BadgerBadger Note Added: 0057735
Jul 21, 2020 1:27 am BadgerBadger Note Added: 0057737
Jul 22, 2020 2:33 pm BadgerBadger Status closed => assigned
Jul 22, 2020 2:33 pm BadgerBadger Note Added: 0057777
Jul 25, 2020 5:02 pm BadgerBadger Relationship added related to 0023469
Jul 26, 2020 11:14 pm BadgerBadger Status assigned => resolved
Jul 26, 2020 11:14 pm BadgerBadger Resolution no change required => fixed
Jul 26, 2020 11:14 pm BadgerBadger Fixed in Version 2.103 Hotfix => 2.108 Galactic War Units And The Exostrike
Jul 26, 2020 11:14 pm BadgerBadger Note Added: 0057865